.contentSpacing{
    align-items: flex-end;
    background-color: #282828;
    color: #fff;
    display: flex;
    padding-left: 15px;
    gap: 14px;
    height: 30vh;
    max-height: 500px;
    min-height: 320px;
}
.content__info{
    display: flex;
    flex-flow: column;
    justify-content: center;
}
.cover{
    width: 192px;
    height: 192px;
    box-shadow: 0 4px 60px rgba(0, 0, 0, 0.5);
}
.main-view{
    flex:0.8;
    height: 100vh;
}
.playlist__title{
    font-size: 75px;
}